# translation of kinetd.po to Persian
# MaryamSadat Razavi <razavi@itland.ir>, 2006.
# Nazanin Kazemi <kazemi@itland.ir>, 2006.
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2006-12-23 11:53+0330\n"
"Last-Translator: Nasim Daniarzadeh <daniarzadeh@itland.ir>\n"
"Language-Team: Persian <kde-i18n-fa@kde.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "اتصال از %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "خرابی در فراخوانی »%1 %2 %3«"
